@charset "UTF-8";
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
button, html, input, select, textarea {
	color: #333
}
html {
	font-size: 1em;
	line-height: 1.4
}
::-moz-selection {
background:#b3d4fc;
text-shadow:none
}
::selection {
	background: #b3d4fc;
	text-shadow: none
}
.ir, hr {
	border: 0
}
hr {
	display: block;
	height: 1px;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
audio, canvas, img, video {
	vertical-align: middle
}
textarea {
	resize: vertical
}
.browsehappy {
	margin: .2em 0;
	background: #ccc;
	color: #000;
	padding: .2em 0
}
.ir {
	background-color: transparent;
	overflow: hidden;
*text-indent:-9999px
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%
}
.hidden {
	display: none!important;
	visibility: hidden
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto
}
.invisible {
	visibility: hidden
}
.clearfix:after, .clearfix:before {
	content: " ";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
*zoom:1
}
@media print {
* {
	background: 0 0!important;
	color: #000!important;
	box-shadow: none!important;
	text-shadow: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="#"]:after, a[href^="javascript:"]:after {
	content: ""
}
blockquote, pre {
	border: 1px solid #999
}
thead {
	display: table-header-group
}
blockquote, img, pre, tr {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
margin:.5cm
}
h2, h3, p {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}
body, html {
	min-width: 1200px
}
a, abbr, acronym, address, big, blockquote, body, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, html, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, samp, small, span, strike, strong, sub, sup, table, tbody, tfoot, thead, tr, tt, ul, var {
	padding: 0;
	margin: 0;
	border: 0;
	font-weight: 400
}
caption, td, th {
	padding: 0;
	margin: 0;
	border: 0
}
:focus {
	outline: 0
}
a, body {
	color: #333
}
body {
	background-color: #eeeeee;
	line-height: 1;
	font-family: "微软雅黑", Arial, Helvetica, Sans-Serif
}
body, input, textarea {
	font-size: 14px
}
ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, td, th {
	font-weight: 400;
	text-align: center
}
a {
	text-decoration: none
}
em, i {
	font-style: normal
}
.hide {
	display: none!important
}
.show {
	display: block!important
}
.mt10 {
	margin-top: 10px
}
.mb20 {
	margin-bottom: 20px
}
.w1200 {
	width: 1200px;
	margin: 0 auto
}
.loading {
	display: block;
	margin: 0 auto
}
.hidden {
}
.video-login-dialog form .submit-but a img.hidden {
	display: none
}
#ui-datepicker-div {
	z-index: 1000!important
}
.page-size {
	margin-top: 60px;
	height: 40px;
	text-align: center
}
.page-size a, a.btn {
	text-align: center;
	font-size: 16px
}
.page-size a {
	cursor: pointer;
*display:inline;
*zoom:1;
	color: #333;
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border: 2px solid #bed5ec;
	border-radius: 3px;
	margin: 0 3px
}
.page-size a:hover {
	background-color: #bed5ec;
	border-color: #bed5ec
}
.page-size a.cur {
	color: #fff;
	border-color: #3a89da
}
.page-size a.cur, .page-size a.cur:hover {
	background-color: #3a89da
}
.page-size .pre, .page-size .to_ind, .page-size .to_last {
	margin-right: 25px;
	background: url(http://cdn.gfzq.cn/tzjy/images/icon1.png) 0 0 no-repeat
}
.page-size .next {
	margin-left: 25px;
	background: url(http://cdn.gfzq.cn/tzjy/images/icon1.png) 0 -36px no-repeat
}
a.btn {
	display: block;
	margin: 0 auto;
	width: 180px;
	height: 60px;
	line-height: 60px;
	border-radius: 30px;
	border: 2px solid #3a89da
}
.video-login-dialog form .submit-but a:hover, a.btn:hover {
	background: #3a89da;
	color: #fff
}
.container404 {
	padding: 150px 0;
	text-align: center;
	color: #666
}
.container404 .img404 {
	width: 100%;
	height: 180px;
	background: url(http://cdn.gfzq.cn/tzjy/images/bg404.jpg) no-repeat center center
}
.container404 .info404 {
	font-size: 18px;
	font-weight: 700;
	margin-top: 30px
}
.container404 .subinfo404 {
	font-size: 14px;
	margin-top: 20px
}
.container404 .btns {
	margin-top: 50px
}
.container404 .btns .btn {
	display: inline-block;
*display:inline;
*zoom:1;
	height: 30px;
	line-height: 30px
}
.container404 .btns .btn:last-child {
	margin-left: 50px
}
.multi-ellipsis, .single-ellipsis {
	overflow: hidden;
	text-overflow: ellipsis
}
.single-ellipsis {
	white-space: nowrap
}
.multi-ellipsis {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}
.bread-nav {
	height: 20px;
	padding: 15px 0;
	background: #3a89da
}
.bread-nav .bread {
	width: 1200px;
	margin: 0 auto;
	height: 20px;
	line-height: 20px;
	color: #fff;
	font-size: 14px
}
.bread-nav .bread a {
	color: #fff
}
.bread-nav .bread a:hover {
	text-decoration: underline
}
.bread-nav .bread .home {
	display: inline-block;
	width: 15px;
	height: 16px;
	background: url(http://cdn.gfzq.cn/tzjy/images/home.png) no-repeat
}
.bread-nav .bread span {
	padding: 0 10px
}
.w1200 {
	position: relative
}
.mask-layer {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 9999;
	opacity: .3;
	background: #000
}
.dialog-suggest {
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 10000;
	padding: 30px;
	width: 840px;
	height: 490px;
	margin-left: -450px;
	margin-top: -275px;
	background-color: #fff;
	border-radius: 10px;
	text-align: left
}
.dialog-suggest .dialog-title {
	font-size: 32px
}
.dialog-suggest .dialog-close {
	position: absolute;
	width: 15px;
	height: 15px;
	top: 30px;
	right: 30px;
	cursor: pointer;
	background: url(http://cdn.gfzq.cn/tzjy/images/close.png) no-repeat center;
	-webkit-transition: -webkit-transform .2s ease-out;
	-ms-transition: -ms-transform .2s ease-out
}
.dialog-suggest .dialog-close:hover {
	-webkit-transform: rotateZ(180deg);
	transform: rotateZ(90deg)
}
.dialog-suggest .dialog-content, .video-login-dialog form {
	margin-top: 30px
}
.dialog-suggest .dialog-content .section {
	margin-bottom: 10px
}
.dialog-suggest .dialog-content .section .name {
	font-size: 16px;
	color: #333;
	width: 72px;
	float: left;
	line-height: 46px;
	text-align: right
}
.dialog-suggest .dialog-content .section .name .star {
	color: #de0a19;
	margin-left: 15px
}
.dialog-suggest .dialog-content .section .in {
	width: 580px;
	height: 46px;
	border-radius: 3px;
	line-height: 46px;
	background-color: #eee;
	padding: 0 20px;
	margin-left: 20px;
	border: 1px solid #fff
}
.dialog-suggest .dialog-content .section .in:focus {
	border: 1px solid #ccc
}
.dialog-suggest .dialog-content .section .in.in-content {
	padding: 20px;
	height: 166px;
	line-height: 20px
}
.dialog-suggest .dialog-content .section .in.in-email {
	width: 400px
}
.dialog-suggest .dialog-content .section .in.in-code {
	width: 270px;
	margin-right: 7px
}
.dialog-suggest .dialog-content .section .dialog-error {
	display: inline-block;
*display:inline;
*zoom:1;
	font-size: 16px;
	color: #de0a19;
	margin-left: 5px
}
.dialog-suggest .dialog-content .section .dialog-error i {
	float: left;
	width: 14px;
	height: 14px;
	background: url(http://cdn.gfzq.cn/tzjy/images/warning.png) no-repeat;
	margin-right: 2px
}
.dialog-suggest .dialog-content .section .btn {
	margin-top: 20px;
	float: left;
	height: 46px;
	line-height: 46px;
	border-radius: 23px
}
.dialog-suggest .dialog-content .section .btn.dialog-submit {
	width: 220px;
	margin-left: 92px
}
.dialog-suggest .dialog-content .section .btn.dialog-reset {
	border-color: #ddd;
	color: #999;
	margin-left: 20px;
	width: 120px
}
.dialog-suggest .dialog-content .section .btn.dialog-reset:hover {
	color: #fff;
	background-color: #ddd
}
.dialog-suggest .dialog-content .section .form-error {
	margin-left: 90px
}
.dialog-suggest .dialog-content .section .loading {
	margin-top: 20px;
	width: 220px;
	float: left;
	height: 46px;
	margin-left: 90px;
	background: url(http://cdn.gfzq.cn/tzjy/images/loading.gif) no-repeat center;
	background-size: 46px
}
.dialog-suggest-success, .video-login-dialog {
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 11000;
	margin-left: -300px;
	margin-top: -175px;
	background-color: #fff;
	border-radius: 10px;
	text-align: center;
	width: 600px;
	height: 350px
}
.dialog-suggest-success .dialog-close {
	position: absolute;
	width: 15px;
	height: 15px;
	top: 30px;
	right: 30px;
	cursor: pointer;
	background: url(http://cdn.gfzq.cn/tzjy/images/close.png) no-repeat center;
	-webkit-transition: -webkit-transform .2s ease-out;
	-ms-transition: -ms-transform .2s ease-out
}
.dialog-suggest-success .dialog-close:hover {
	-webkit-transform: rotateZ(180deg);
	transform: rotateZ(90deg)
}
.dialog-suggest-success .suggest-icon {
	margin-top: 70px;
	width: 100%;
	height: 86px;
	background: url(http://cdn.gfzq.cn/tzjy/images/suggest-icon.png) no-repeat center
}
.dialog-suggest-success .info {
	margin-top: 40px;
	font-size: 40px;
	color: #333
}
.dialog-suggest-success .sub-info {
	margin-top: 20px;
	font-size: 16px;
	color: #666
}
.video-login-dialog {
	z-index: 10000;
	padding: 30px;
	width: 380px;
	height: 340px;
	margin-left: -220px;
	margin-top: -200px;
	text-align: left
}
.video-login-dialog .login-close-btn {
	position: absolute;
	width: 15px;
	height: 15px;
	top: 30px;
	right: 30px;
	cursor: pointer;
	background: url(http://cdn.gfzq.cn/tzjy/images/close.png) no-repeat center;
	-webkit-transition: -webkit-transform .2s ease-out;
	-ms-transition: -ms-transform .2s ease-out
}
.video-login-dialog .login-title {
	font-size: 32px;
	line-height: 45px;
	height: 45px
}
.video-login-dialog .login-title span {
	display: inline-block;
	vertical-align: top
}
.video-login-dialog .login-title span.tips-icon {
	width: 18px;
	height: 18px;
	background: url(http://cdn.gfzq.cn/tzjy/images/why-tip.png) no-repeat center;
	position: relative;
	top: 6px;
	left: 5px
}
.video-login-dialog .login-title span.tips-icon .tips-info {
	display: none;
	position: absolute;
	padding: 5px;
	background-color: #fffbf2;
	border: 1px solid #dcdedd;
	left: 0;
	top: 28px;
	width: 200px;
	font-size: 12px;
	line-height: 18px;
	z-index: 1000
}
.video-login-dialog .login-title span.tips-icon .tips-info:before {
	position: absolute;
	top: -6px;
	left: 4px;
	content: '';
	border-width: 0 6px 6px;
	border-style: solid;
	border-color: transparent transparent #dcdedd
}
.video-login-dialog .login-title span.tips-icon .tips-info:after {
	position: absolute;
	top: -5px;
	left: 5px;
	content: '';
	border-width: 0 5px 5px;
	border-style: solid;
	border-color: transparent transparent #fffbf2
}
.video-login-dialog form .input-box {
	width: 330px;
	padding: 11px 5px 11px 45px;
	height: 24px;
	background-color: #eee;
	position: relative;
	margin-bottom: 14px;
	border-radius: 3px
}
.video-login-dialog form .input-box span {
	position: absolute;
	left: 0;
	top: 11px;
	width: 40px;
	height: 24px;
	border-right: 1px solid #ddd
}
.video-login-dialog form .input-box span.idNum {
	background: url(http://cdn.gfzq.cn/tzjy/images/login-user.png) no-repeat center
}
.video-login-dialog form .input-box span.idPss {
	background: url(http://cdn.gfzq.cn/tzjy/images/login-pass.png) no-repeat center
}
.video-login-dialog form .input-box span.id-verify {
	background: url(http://cdn.gfzq.cn/tzjy/images/login-verify.png) no-repeat center
}
.video-login-dialog form .input-box input {
	height: 24px;
	line-height: 24px;
	border: 0 none;
	outline: none;
	background-color: #eee;
	font-size: 14px;
	width: 90%
}
.video-login-dialog form .input-box.verify-box {
	width: 180px
}
.video-login-dialog form .verify-grid {
	position: relative;
	margin-bottom: 18px
}
.video-login-dialog form .verify-grid .verify-img {
	position: absolute;
	right: 0;
	top: 0;
	width: 140px;
	height: 46px;
	border-radius: 3px;
	text-align: center
}
.video-login-dialog form .verify-grid .verify-img img {
	border-radius: 3px;
	height: 44px;
	width: 138px;
	border: 1px solid #eee
}
.video-login-dialog form .err-tip {
	height: 20px;
	line-height: 20px;
	padding-left: 24px;
	color: #cd1717;
	font-size: 14px;
	background: url(http://cdn.gfzq.cn/tzjy/images/err-tip.png) no-repeat left center;
	margin-bottom: 12px
}
.top {
	background-color:#f7f7f7;
}
.video-login-dialog form .submit-but a {
	display: block;
	width: 376px;
	height: 46px;
	line-height: 46px;
	border-radius: 23px;
	background-color: #fff;
	border: 2px solid #3a89da;
	text-align: center;
	font-size: 16px;
	color: #333;
	font-family: "微软雅黑", arial, helvetica, sans-serif;
	cursor: pointer
}
.video-login-dialog form .submit-but a span {
	vertical-align: top
}
.video-login-dialog form .submit-but a img {
	margin-left: 10px;
	position: relative;
	top: -1px
}
.top {
	position: relative;
	z-index: 1000;
	height: 90px
}
.top .logo-grid {
	float: left;
	width: 320px;
	padding-top: 20px;
	height: 45px
}
.top .logo-grid .logo {
	float: left;
	width: 166px;
	height: 45px;
	background: url(http://cdn.gfzq.cn/tzjy/images/logo.png) no-repeat;
	margin-right: 8px
}
.top .logo-grid .ch-name {
	float: left;
	height: 18px;
	line-height: 18px;
	padding-top: 24px
}
.top .logo-grid .ch-name span {
	display: block;
	border-left: 1px solid #ccc;
	padding-left: 12px;
	font-size: 18px;
	height: 18px
}
.top .top-right-menu {
	width: 870px;
	height: 90px;
	float: right
}
.top .top-nav {
	float: right;
	height: 90px;
	font-size: 16px;
	zoom: 1
}
.top .top-nav .layDiv {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10000;
	display: none;
	background: url(http://cdn.gfzq.cn/tzjy/images/opbg.png);
	content: ''
}
.top .top-nav ul.main-nav {
	text-align: right;
	position: relative;
	z-index: 50
}
.top .top-nav ul.main-nav>li {
	float: left;
	height: 90px;
	line-height: 85px
}
.top .top-nav ul.main-nav>li>a {
	display: block;
	font-size: 16px;
	padding: 0 20px;
	background-color: #fff;
	border-top: 5px solid #fff;
	transition: all .3s ease
}
.top .top-nav ul.main-nav>li>a .arrow-d {
	position: absolute;
	width: 12px;
	height: 6px;
	right: 5px;
	top: 44px;
	background: url(http://cdn.gfzq.cn/tzjy/images/trg-down-grey.png) no-repeat
}
.top .top-nav .dropdown-menu li a:hover, .top .top-nav ul.main-nav>li>a.active {
	color: #3a89da
}
.top .top-nav ul.main-nav>li>a.active .arrow-d, .top .top-nav ul.main-nav>li>a.focus .arrow-d, .top .top-nav ul.main-nav>li>a:hover .arrow-d {
	background: url(http://cdn.gfzq.cn/tzjy/images/trg-down-blue.png) no-repeat
}
.top .top-nav ul.main-nav>li>a.focus, .top .top-nav ul.main-nav>li>a:hover {
	color: #3a89da;
	border-top: 5px solid #3a89da;
	background-color: #f8f8f8;
	z-index: 9999
}
.top .top-nav, .top .top-nav li.dropdown, .top .top-nav ul.main-nav .download {
	position: relative
}
.top .top-nav ul.main-nav .download .down-div {
	display: none;
	position: absolute;
	background: #f8f8f8;
	box-shadow: 2px 3px 3px rgba(7,0,2,.15);
	border-top: 0;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 1000;
	box-sizing: border-box
}
.top .top-nav ul.main-nav .download .down-div a {
	display: block;
	padding-left: 20px;
	text-align: left;
	line-height: 40px;
	font-size: 14px
}
.top .top-nav .dropdown-menu li.on-current-style, .top .top-nav .dropdown-menu li:hover, .top .top-nav ul.main-nav .download .down-div a:hover {
	background-color: #eee;
	color: #3a89da
}
.top .top-nav .pop-layer, .top .top-nav .pop-right-menu {
	display: none;
	position: absolute;
	left: 0;
	z-index: 999;
	top: 90px;
	background-color: #f8f8f8;
	box-shadow: 2px 3px 3px rgba(7,0,2,.15)
}
.top .top-nav .dropdown-menu li {
	line-height: 40px;
	text-align: left;
	width: 140px;
	padding: 0 20px;
	font-size: 14px
}
.top .top-nav .dropdown-menu li.pop-right a {
	display: block;
	color: #333
}
.top .top-nav .dropdown-menu li.pop-right a span.trg-r {
	float: right;
	position: relative;
	width: 5px;
	height: 8px;
	top: 16px;
	background: url(http://cdn.gfzq.cn/tzjy/images/trg-right-grey.png) center no-repeat
}
.top .top-nav .dropdown-menu li.pop-right a:hover, .top .top-nav .dropdown-menu li.pop-right:hover>a {
	color: #3a89da
}
.top .top-nav .dropdown-menu li.pop-right:hover>a span {
	background: url(http://cdn.gfzq.cn/tzjy/images/trg-right-blue.png) center no-repeat
}
.top .top-nav .pop-right-menu {
	top: 0;
	z-index: 1000;
	left: 180px;
	background-color: #eee;
	box-sizing: border-box
}
.top .icon-div {
	float: right
}
.top .top-item {
	float: left;
	height: 90px;
	width: 70px;
	text-align: center;
	position: relative;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff
}
.top .top-item .top-search-icon, .top .top-item .top-suggest, .top .top-item .userInfo {
	cursor: pointer;
	display: inline-block;
*display:inline;
*zoom:1;
	position: relative
}
.top .top-item .top-suggest, .top .top-item .userInfo {
	top: 38px
}
.top .top-item .top-search-icon, .top .top-item .top-search-list .in .btn {
	width: 19px;
	height: 20px;
	top: 33px;
	background: url(http://cdn.gfzq.cn/tzjy/images/search.png) no-repeat center
}
.top .top-item .top-search {
	position: relative;
	z-index: 220;
	height: 85px;
	border-top: 5px solid #fff
}
.top .top-item .top-suggest {
	width: 23px;
	height: 21px;
	background: url(http://cdn.gfzq.cn/tzjy/images/suggest.png) no-repeat center
}
.top .top-item .user-div {
	height: 85px;
	border-top: 5px solid #fff;
	position: relative;
	z-index: 220
}
.top .top-item .user-div .userInfo {
	width: 22px;
	height: 22px;
	top: 33px;
	background: url(http://cdn.gfzq.cn/tzjy/images/userinfo.png) no-repeat center
}
.top .top-item .top-search-list, .top .top-item .userGrid {
	display: none;
	position: absolute;
	top: 90px;
	background-color: #f8f8f8;
	box-shadow: 2px 3px 3px rgba(7,0,2,.15);
	z-index: 210
}
.top .top-item .userGrid {
	font-size: 14px;
	width: 158px;
	right: -1px
}
.top .top-item .userGrid .before-login {
	height: 44px;
	padding: 0 12px
}
.top .top-item .userGrid .before-login a {
	display: block;
	line-height: 44px;
	padding-left: 28px;
	background: url(http://cdn.gfzq.cn/tzjy/images/user-login.png) no-repeat left center;
	color: #333;
	text-align: left
}
.top .top-item .userGrid .after-login a, .top .top-item .userGrid .after-login span {
	display: block;
	padding: 0 42px;
	height: 43px;
	line-height: 43px;
	text-align: left
}
.top .top-item .userGrid .after-login span {
	border-bottom: 1px solid #ddd;
	background: url(http://cdn.gfzq.cn/tzjy/images/user-login.png) no-repeat 12px center
}
.top .top-item .userGrid .after-login a {
	background: url(http://cdn.gfzq.cn/tzjy/images/quit.png) no-repeat 12px center
}
.top .top-item .top-search-list {
	right: 0;
	height: 27px;
	padding: 16px 0 16px 20px;
	width: 355px
}
.top .top-item .top-search-list .in {
	position: relative;
	height: 27px;
	width: 355px
}
.top .top-item .top-search-list .in input {
	border: none;
	background-color: #f8f8f8;
	float: left;
	width: 290px;
	font-size: 14px;
	height: 24px;
	line-height: 24px
}
.top .top-item .top-search-list .in .btn {
	float: right;
	width: 30px;
	height: 30px;
	border: none;
	position: absolute;
	top: -2px;
	right: 15px
}
.top .top-item .top-search-list .list {
	display: none;
	font-size: 16px;
	padding-top: 15px
}
.top .top-item .top-search-list .list li {
	height: 36px;
	line-height: 36px;
	padding-left: 25px;
	text-align: left;
	color: #333
}
.top .top-item .top-search-list .list li:hover {
	background-color: #dae0e5
}
.top .top-item.top-user-act {
	background-color: #f8f8f8;
	border-bottom: 1px solid #f8f8f8
}
.top .top-item.top-user-act .user-div {
	border-bottom: 1px solid #f8f8f8;
	border-top-color: #3a89da
}
.top .top-item.top-user-act .user-div .userInfo {
	background: url(http://cdn.gfzq.cn/tzjy/images/close_new.png) no-repeat center
}
.top .top-item.top-user-act .userGrid {
	display: block
}
.top .top-item.top-search-act {
	background-color: #f8f8f8
}
.top .top-item.top-search-act .top-search {
	height: 85px;
	border-top: 5px solid #3a89da
}
.top .top-item.top-search-act .top-search-icon {
	width: 12px;
	height: 12px;
	top: 33px;
	background: url(http://cdn.gfzq.cn/tzjy/images/close_new.png) no-repeat center
}
.footer {
	background-color: #505050;
	padding-bottom: 70px
}
.footer .foot {
	overflow: hidden;
	zoom: 1
}
.footer .foot .ft-nav {
	float: left;
	padding-top: 60px;
	width: 800px
}
.footer .foot .ft-nav ul {
	height: 26px
}
.footer .foot .ft-nav ul li {
	float: left;
	line-height: 22px;
	font-size: 14px;
	margin-right: 55px
}
.footer .foot .ft-nav ul li a {
	color: #ccc
}
.footer .foot .ft-nav ul li a:hover {
	text-decoration: underline
}
.footer .foot .ft-nav ul .select-link {
	margin-right: 0
}
.footer .foot .ft-nav ul .select-link select {
	width: 120px;
	height: 25px;
	line-height: 25px;
	font-family: "微软雅黑";
	font-size: 14px
}
.footer .foot .ft-nav ul .visit-total {
	color: #ccc;
	margin-left: 54px;
	font-size: 14px
}
.footer .foot .ft-nav .copy-right {
	clear: both;
	margin-top: 35px;
	line-height: 22px;
	color: #999
}
.footer .foot .ft-nav .copy-right span {
	padding: 0 20px
}
.footer .foot .hotline {
	text-align: right;
	float: right;
	width: 210px;
	padding-top: 30px;
	font-size: 14px
}
.footer .foot .hotline .hot {
	color: #ccc;
	line-height: 22px
}
.footer .foot .hotline .hot-time {
	color: #999;
	font-size: 12px;
	line-height: 22px
}
.footer .foot .tel-num {
	font-family: "Arial";
	font-size: 48px;
	line-height: 50px;
	color: #ccc;
	font-weight: 700;
	margin-top: 10px
}
.footer .foot .tel-num i {
	display: inline-block;
	width: 41px;
	height: 41px;
	background: url(http://cdn.gfzq.cn/tzjy/images/tel.png) no-repeat;
	margin-right: 10px;
	position: relative;
	top: 3px;
*top:-6px
}
.bread_nav {
	padding: 18px 0 10px;
	width: 1200px;
	margin: 0 auto;
	height: 22px
}
.bread_nav p {
	line-height: 22px;
	font-size: 12px
}
.bread_nav p a {
	color: #008fc7
}
.float-kefu, .newHeadLink {
	position: fixed;
	z-index: 1001;
	width: 150px
}
.float-kefu .float-kefu-over {
	position: absolute;
	z-index: 1002;
	width: 100%;
	border-radius: 10px;
	background: #000;
	opacity: .08;
	background: 0 0;
	left: 4px;
	top: 3px
}
.float-kefu .float-kefu-over .float-content {
	height: 153px
}
.float-kefu .float-kefu-over .float-over-zhanwei {
	height: 234px
}
.float-kefu.kefu-min-width {
	right: 10px
}
.float-kefu.kefu-max-width {
	left: 50%;
	margin-left: 620px
}
.float-kefu .float-kefu-waap {
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #ccc;
	border-radius: 10px;
	background-color: rgba(255,255,255,.9);
	background-color: #fff\9;
	width: 100%;
	z-index: 1003
}
.float-kefu .float-close {
	height: 36px;
	border-bottom: 1px solid #ccc;
	background: url(http://cdn.gfzq.cn/tzjy/images/close.png) no-repeat center;
	cursor: pointer
}
.float-kefu .float-esq {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center
}
.float-kefu .float-esq .float-esq-title {
	font-size: 24px;
	color: #333;
	margin-bottom: 5px
}
.float-kefu .float-esq .float-esq-time {
	font-size: 16px;
	font-weight: 700;
	color: #999;
	margin-bottom: 10px
}
.float-kefu .float-esq .float-esq-icon {
	display: inline-block;
*display:inline;
*zoom:1;
	width: 88px;
	height: 88px;
	background: url(http://cdn.gfzq.cn/tzjy/images/icon-float.png) 0 0;
	transition: .3s all;
	background-size: 88px
}
.float-kefu .float-esq:hover .float-esq-icon {
	background-position: 0 -88px;
	background-size: 88px
}
.float-kefu .float-content {
	font-size: 14px;
	color: #999;
	padding-bottom: 10px
}
.float-kefu .float-content .section {
	padding: 0 20px 10px
}
.float-kefu .float-content .section .float-content-name {
	margin-bottom: 5px
}
.float-kefu .float-content .section .float-content-con {
	background-color: #fff;
	opacity: 1;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border: 1px solid #ccc;
	border-radius: 8px;
	color: #3a89da
}
.float-kefu .float-toggle {
	cursor: pointer;
	height: 30px;
	border-radius: 0 0 10px 10px;
	background: url(http://cdn.gfzq.cn/tzjy/images/float-toggle-up.png) no-repeat center;
	background-color: rgba(238,238,238,.9)
}
.float-kefu .float-toggle.float-toggle-down {
	background: url(http://cdn.gfzq.cn/tzjy/images/float-toggle-down.png) no-repeat center;
	background-color: rgba(238,238,238,.9)
}
.float-kefu .float-top-btn {
	cursor: pointer;
	position: absolute;
	height: 60px;
	width: 60px;
	border-radius: 5px;
	left: 42px;
	top: 465px;
	background: #aaa url(http://cdn.gfzq.cn/tzjy/images/arrow-to-top.png) no-repeat center
}
.float-kefu .float-top-btn:hover {
	background-color: #999
}
.newHeadLink {
	width: 165px;
	height: 40px;
	background: url(http://cdn.gfzq.cn/tzjy/images/newHead.png) no-repeat center
}
.newHeadLink.kefu-min-width {
	right: 10px
}
.newHeadLink.kefu-max-width {
	left: 50%;
	margin-left: 620px
}
.newHeadLink .enter-link {
	position: absolute;
	width: 146px;
	height: 40px;
	top: 0;
	left: 0
}
.newHeadLink .close-button {
	position: absolute;
	width: 15px;
	height: 40px;
	top: 0;
	right: 0;
	cursor: pointer
}
